<script src="../src/jquery.js"></script>
<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:11px;
font-family:"Arial";

}
h3{
	font-size:11px;
	@font-weight:bolder;
}
h5{
	font-size:12px
}
th{
	background: green;
	color:white;
	text-align: center;

}
td{
	font-size:11px;
}

	img{
	width:150px;
	height:150px;
	}
</style>

<style>
	img{
	width:150px;
	height:150px;
	}
</style>
<?php
$mesa = $_GET['mesa'];
include_once("../php/config.php");

$sql_detalle = mysql_query("select * from cancelaciones  where id='".$_GET['id']."'") or die (mysql_error());
$fecha = @mysql_result($sql_detalle, 0, 'fecha');
$hora = @mysql_result($sql_detalle, 0, 'hora');
$producto = @mysql_result($sql_detalle, 0, 'producto');
$monto = @mysql_result($sql_detalle, 0, 'monto');
$fecha = @mysql_result($sql_detalle, 0, 'fecha');
$hora = @mysql_result($sql_detalle, 0, 'hora');
$comentario = @mysql_result($sql_detalle, 0, 'comentario');
$mesa = @mysql_result($sql_detalle, 0, 'mesa');
?>


	
<br>

<?php

$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	
$logo= @mysql_result($sql_empresa,0,"logo");
	
?>
<span class="datos_empres2">
<?php if($logo!=""){?>
<?php echo "<img src = '../LOGOS/$logo'>";?>
<?php }?>


<b>CANCELACION #:00<?php echo $_GET["id"]?></b><br>
Fecha : <?php echo  @fecha($fecha). " ".$hora?><br>

<br>

Mesa: <?php echo $mesa?><br>
<hr>

</div>


<hr>


<div>
    <b>Detalle:</b>
    Producto: <?php echo $producto?><br>
    Monto: <?php echo $monto?><br>
    Comentario: <?php echo $comentario?><br>
    
</div>


<div style="float: right; width: 200px;">


<span style="float: left">TOTAL: </span> <span style="float: right;"><?php echo @decimal($monto)?></span><br>

</div>


<br><br><br>
<div style="float:left">

Usuario: <?php echo $usuario?>

</div>

<script>

	window.print()
  
	
	setTimeout(function(){
		window.close();
        window.opener.location.href="vender.php?txt-mesa=<?php echo $mesa?>";
	},2000)
</script>

<?php

?>